section.paging{
  display: flex;
  justify-content: center;
}

.pageItem{
  border-radius: 1000000px;
  border: 1px solid #dd2a1b;
  color: black;
  font-weight: 500;
  text-decoration: none;
  width: 35px;
  aspect-ratio: 1/1;
  display: none;
  justify-content: center;
  align-items: center;
  transition: color 200ms, background-color 200ms;
  font-size: 13px;
}

.pageItem:hover{
  /* color: white !important; */
  background-color: rgb(198, 198, 198);
}

body.dark .pageItem:hover{
  color: white !important;
  background-color: rgb(82, 82, 82);
}

.pageItem.active{
  /* transform: translateY(-5px); */
  box-shadow: 0px 0px 10px -3px rgba(0, 0, 0, 0.616);
  background-color: #dd2a1b;
  color: white;
  display: flex;
}

.pageCont p {
  color: #1e1e1e;
}

